Support » Plugin: ACF Theme Code for Advanced Custom Fields » Critical Error on 4.7.4

  • Resolved sellmark

    (@sellmark)


    When trying to launch this plugin, there’s a fatal error pointing to 165 line of core/core.php of the plugin.

Viewing 1 replies (of 1 total)
  • Plugin Author Aaron Rutley

    (@aaronrutley)

    Hey @sellmark !

    Thanks for letting us know,

    I’ve just released version 1.3.1 of ACT Theme Code which includes a fix for this issue. This issue is found on sites running very old versions of PHP.

    Please let us know if you have any other issues!

Viewing 1 replies (of 1 total)
  • The topic ‘Critical Error on 4.7.4’ is closed to new replies.